/*

  Tilt Switch Module SW-200D

  Parts required:
  - Arduino Board
  - Tilt Switch Module SW-200D


  Programming by : René Rasmussen
  Website : www.it-teknolog.dk
  Contact : renerasmussen@it-teknolog.dk
  Date : 3 Feb 2020
  Version : v1.0

  Modulet kan købes på www.arduinotech.dk

*/

// Initialize all variables
int digitalPin = 7;
int digitalReadStatus;

void setup() {
  Serial.begin(9600);                             // Start Serial Communication
  pinMode(digitalPin, INPUT);                     // Set digitalPin as INPUT
}

void loop() {

  digitalReadStatus = digitalRead(digitalPin);    // Read digitalPin value and store in digitalReadStatus 

  if (digitalReadStatus == LOW){                  // If digitalReadStatus == HIGH Do
Serial.println("Sensor tilted...");               // print text to Serial Monitor
  }
  delay(50);                                      // wait 50ms
}
